<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_inf">
			<!-- FLIGHT SUITS-->
			<Key ID="STR_AVIATION_FIGHTER_FLIGHTSUIT_FAB">
				<English>[FAB] Fighter Flightsuit</English>
				<Portuguese>[FAB] Macacão de Voo de Caça</Portuguese>
			</Key>
			<Key ID="STR_AVIATION_FLIGHTSUIT_FAB">
				<English>[FAB] Flightsuit</English>
				<Portuguese>[FAB] Macacão de Voo</Portuguese>
			</Key>
			<Key ID="STR_AVIATION_FLIGHTSUIT_EB">
				<English>[EB] Flightsuit</English>
				<Portuguese>[EB] Macacão de Voo</Portuguese>
			</Key>
			<Key ID="STR_AVIATION_FIGHTER_FLIGHTSUIT_MB">
				<English>[MB] Fighter Flightsuit</English>
				<Portuguese>[MB] Macacão de Voo de Caça</Portuguese>
			</Key>
			<Key ID="STR_AVIATION_FLIGHTSUIT_MB">
				<English>[MB] Flightsuit</English>
				<Portuguese>[MB] Macacão de Voo</Portuguese>
			</Key>
			<!-- UNITS -->
			<Key ID="STR_AVIATION_UNIT_PILOT">
				<English>Pilot</English>
				<Portuguese>Piloto</Portuguese>
			</Key>
			<Key ID="STR_AVIATION_UNIT_FIGHTER_PILOT">
				<English>Fighter Pilot</English>
				<Portuguese>Piloto de Caça</Portuguese>
			</Key>
			<Key ID="STR_AVIATION_UNIT_MEC">
				<English>Flight Mechanic</English>
				<Portuguese>Mecanico de Voo</Portuguese>
			</Key>
			<Key ID="STR_AVIATION_UNIT_OBS">
				<English>Air Observer</English>
				<Portuguese>Observador Aéreo</Portuguese>
			</Key>

			<!-- FLIGHT HELMETS-->
			<Key ID="STR_HGU_56P_1BAVEX">
				<English>[EB]HGU-56P (1st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (1º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_2BAVEX">
				<English>[EB]HGU-56P (2st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (2º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_3BAVEX">
				<English>[EB]HGU-56P (3st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (3º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_4BAVEX">
				<English>[EB]HGU-56P (4st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (4º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_OLIVE">
				<English>[EB]HGU-56P (Olive)</English>
				<Portuguese>[EB]HGU-56P (Verde)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_CREW_1BAVEX">
				<English>[EB]HGU-56P (Crew, 1st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (Trip, 1º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_CREW_2BAVEX">
				<English>[EB]HGU-56P (Crew, 2st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (Trip, 2º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_CREW_3BAVEX">
				<English>[EB]HGU-56P (Crew, 3st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (Trip, 3º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_CREW_4BAVEX">
				<English>[EB]HGU-56P (Crew, 4st BAvEx)</English>
				<Portuguese>[EB]HGU-56P (Trip, 4º BAvEx)</Portuguese>
			</Key>
			<Key ID="STR_HGU_56P_CREW_OLIVE">
				<English>[EB]HGU-56P (Crew, Olive)</English>
				<Portuguese>[EB]HGU-56P (Trip, Verde)</Portuguese>
			</Key>
			<!-- FLIGHT VESTS-->
			<Key ID="STR_flightvest_jet">
				<English>Lightweight Jet Pilot Flightvest</English>
				<Portuguese>Colete de Piloto de Caça</Portuguese>
			</Key>
			<Key ID="STR_flightvest_heli">
				<English>Lightweight Heli Pilot Flightvest</English>
				<Portuguese>Colete de Piloto de Helicoptero</Portuguese>
			</Key>
		</Container>
	</Package>
</Project>